package cn.com.qmth.stmms.biz.exam.service;

import cn.com.qmth.stmms.biz.exam.model.OperationLog;
import cn.com.qmth.stmms.biz.exam.query.OperationLogSearchQuery;

public interface OperationLogService {

    OperationLog save(OperationLog examLog);

    OperationLogSearchQuery findByQuery(OperationLogSearchQuery query);

}
